@media (orientation: portrait) {
    .page-homepage-header  .header-container {
        max-width: 100%;
        min-height: 25vh
    }
}

@media (orientation: landscape) {
    .page-homepage-header  .header-container {
        max-width: 100%;
        min-height: 100vh
    }
}

@media (orientation: portrait) and (max-width: 1080px) {
    .page-homepage-header  .header-container {
        max-width: 100%;
        min-height: 100vh
    }
}

